header {
    background-color: #6e885b;
    height: 150px;
    width: 100%;
    text-align: center;
    color: #fff;   
    padding-top: 50px;

    font-family: Georgia, 'Times New Roman', Times, serif
}

body { font-family: Tahoma;}

nav {

background-color: #bcc19c;
text-align: center;
padding-top: 20px;
}

nav a{
color: #fff;
font-weight: bold;
text-decoration: none;
padding-right: 12pt;
}

nav a:hover {color: #a36d9c;}

/* uređivanje sadržaja u section-u*/

section {
/*centriranje blok elementa*/
min-height: 590px;
}

h2 {
    color: #6e885b;

    /*puni kod za border
    border-width: 2px;
    border-color: #6e885b;
    border-style: solid;*/

    /*kratica/shorthand*/
    border-bottom: 2px dotted #6e885b;

}

section img {
    float: left;
    padding-right: 20px;
    border-radius: 25px;
}

a {
    color: #a36d9c;
    text-decoration: none;
}

a:hover {
   text-decoration: underline;
   color: #2e162b;
}
/*podnožje*/

footer {
    background-color: #6e885b;
    width: 100%;
    height: 75px;
}

article {
    width: 20%;
    margin: 0px auto;

}
 